<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.simpleunit">
    <module_version install_time="1415654310438" last="true" origin="installer" specification_version="1.18.2.1.1">
        <file crc="2998604319" name="config/Modules/org-netbeans-modules-cnd-simpleunit.xml"/>
        <file crc="1410537725" name="modules/locale/org-netbeans-modules-cnd-simpleunit_ja.jar"/>
        <file crc="2389471622" name="modules/locale/org-netbeans-modules-cnd-simpleunit_pt_BR.jar"/>
        <file crc="2739944544" name="modules/locale/org-netbeans-modules-cnd-simpleunit_ru.jar"/>
        <file crc="2165595271" name="modules/locale/org-netbeans-modules-cnd-simpleunit_zh_CN.jar"/>
        <file crc="3544059374" name="modules/org-netbeans-modules-cnd-simpleunit.jar"/>
    </module_version>
</module>
